Comments

1 Comments
BZ#1259276 Version of cacti in repos' is pretty old for EL6 and EL7
BZ#1082936 CVE-2014-2327 CVE-2014-2326 CVE-2014-2328 cacti: multiple flaws reported by Deutsche Telekom [epel-all]
BZ#1242868 CVE-2015-4634 cacti: multiple SQL injection flaws fixed in Cacti 0.8.8e [epel-all]
BZ#1123884 %post scriptlet error on install